﻿/*Buttons*/ 
.btn {   
    margin-top: 1px;
    width:160px;
    height: 48px;
}

.btnIndented {   
    margin-top: 6px;
    width:160px;
    height: 48px;
    margin-left:155px;
}

.btnIndentedWide {   
    margin-top: 6px;
    width:180px;
    height: 48px;
    margin-left:155px;
}

.btnIndentedxWide {   
    margin-top: 6px;
    width:200px;
    height: 48px;
    margin-left:155px;
}

.btnIndentedxxWide {   
    margin-top: 6px;
    width:250px;
    height: 48px;
    margin-left:155px;
}

.btnWide {   
    margin-top: 1px;
    width:180px;
    height: 48px;
}

.btnxWide {   
    margin-top: 1px;
    margin-right: 5px;
    margin-bottom: 1px;
    width:200px;
    height: 48px;
}


.btnxxWide {   
    margin-top: 1px;
    margin-right: 5px;
    margin-bottom: 1px;
    width:250px;
    height: 48px;
}


.btnSpacedAbove {   
    margin-top: 12px;
    width:160px;
    height: 48px;
 
}

.btnSpaced {
    float:none ;
    margin-bottom: 6px;
    margin-top: 12px;
    width:160px;

}

.formcontrol {
    margin-bottom: 6px;
}
.ed {
    width: 150px;
}

.fc {
    margin-bottom: 6px;
}

.chk {
    margin-bottom: 6px;
margin-left: 152px;
}


.fcStartGroup{
    margin-bottom: 6px;
    margin-top: 6px;
}

.formcontrolCheckBox {
        margin-bottom: 6px;
   margin-left: 150px;
}

.actionButton {
    float:none ;
    margin-bottom: 6px;
    margin-top: 6px;
    width:160px;

}

.actionButtoneditForm {
    float:none ;
    margin-bottom: 6px;
    margin-top: 6px;
    margin-left: 10px;
    width:140px;

}

.actionButtonRightHand {
    float:right  ;
    vertical-align :bottom ;
    margin-bottom: 6px;
    margin-top: 6px;
    padding-right: 20px;
    margin-right:20px;
    width:150px;
}

.AddImageBtn{
    /*width: 600px;*/
    
    margin-top: 10px;
    margin-bottom: 6px;
    width:160px;
    height: 48px;
}

.PayPalBtn {
    margin-left: 125px;
}

.PayPalConfirmationHeading {
    font-size:x-large ;
}
